div.cal_wrapper {
	padding: 15px 0px;
	background-color: rgba(255,255,255,0.75);
}

#cal0:before{
	content: "営業日カレンダー";
    display: block;
    margin: 0.3em auto;
    font-size:1.2em;
    max-width: 300px;
    text-align: center;}


#cal0:after,
#cal1:after{
	content: "(毎週日曜定休)";
	color:#e63;
    display: block;
    font-size:0.95em;
    margin: 0.3em auto;
    max-width: 300px;
    text-align: center;}

.cal_wrapper table{margin:0 auto;}

div.schedule_wrapper {
	padding: 10px 0px;
	width: 310px;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #666;
	font-size: 12px;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #CCC;
	background-color: #FFF;
	font-size: 12px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEE;
}
div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666;
}
div.cal_wrapper table.cal tr.headline {
	background-color: #EEE;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 7px;
	font-size: 15px;
	text-align: center;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

/* 以下、クラス指定するときのアレ */

div.cal_wrapper table.cal tr td div.Sat {
	color: #00F;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
}
div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: normal;
	background-color: #FFF9F9;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
	
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}

.Sale.pointer{
color:#e63;
background-color: #FFEFEF !important;}



@media all and (min-width: 480px){
	div.cal_wrapper table.cal tr td div {font-size:12px;}

}